btnCopy.label=\u8907\u88FD
contSimpleName.caption=\u7C21\u7A31
contcalSubmitScheme.caption=\u63D0\u5831\u65B9\u6848
contselectItemCol.caption=\u67E5\u8A62\u5B57\u6BB5
contName.caption=\u540D\u7A31
stateColumn.header=\u72C0\u614B
contNumber.caption=\u7DE8\u78BC
aliasColumn.header=\u5225\u540D
contDescription.caption=\u63CF\u8FF0
btnExit.label=\u9000\u51FA
contschemeItems.caption=\u52D5\u614B\u5B57\u6BB5
seqColumn.header=\u55AE\u64DA\u5206\u9304\u5E8F\u5217\u865F
contbillProperties.caption=\u55AE\u64DA\u5C6C\u6027
columnColumn.header=\u5217\u540D
btnSave.label=\u4FDD\u5B58
templateFieldColumn.header=\u7BC4\u672C\u5B57\u6BB5
btnRemove.label=\u522A\u9664
contentryProperties.caption=\u5206\u9304\u5C6C\u6027
conthrOrgUnit.caption=HR\u7D44\u7E54
btnSubmit.label=\u63D0\u4EA4
sorttypeColumn.header=sorttype
contstate.caption=\u72C0\u614B
